device "dtl1_cs"
  class "bluetooth" module "dtl1_cs"

device "bt3c_cs"
  class "bluetooth" module "bt3c_cs"

device "bluecard_cs"
  class "bluetooth" module "bluecard_cs"

device "bt950_cs"
  class "bluetooth" module "bt950_cs"

device "btuart_cs"
  class "bluetooth" module "btuart_cs"

device "serial_cs"
  class "bluetooth" module "serial_cs"

card "Xircom CreditCard Bluetooth Adapter"
  version "Xircom", "*", "CBT"
  bind "serial_cs"

card "Xircom RealPort2 Bluetooth Adapter"
  version "Xircom", "*", "R2BT"
  bind "serial_cs"

card "Brain Boxes BL-620 Bluetooth Adapter"
  version "Brain Boxes", "Bluetooth PC Card"
  bind "serial_cs"

card "COM One Platinium Bluetooth PC Card"
  version "COM1 SA", "MC310 CARD"
  bind "serial_cs"

card "Sphinx PICO Card"
  version "SPHINX", "BT-CARD"
  bind "serial_cs"

card "H-Soft blue+Card"
  version "H-Soft", "Blue+CARD"
  bind "serial_cs"

card "Compaq iPAQ Bluetooth Sleeve"
  version "CF CARD", "GENERIC"
  bind "serial_cs"

card "Nokia Bluetooth Card"
  version "Nokia Mobile Phones", "DTL-1"
  bind "dtl1_cs"

card "Socket Bluetooth Card"
#  version "Socket", "CF+ Personal Network Card"
  manfid  0x0104, 0x009f
  bind "dtl1_cs"

card "Socket Bluetooth Card v2.5"
#  version "Socket", "CF+ Personal Network Card Rev 2.5"
  manfid 0x0104, 0x0096 
  bind "serial_cs"

card "Bluetooth BT0100M"
  version "Bluetooth BT0100M", "", ""
  bind "serial_cs"

card "3Com Bluetooth PC Card"
  version "3COM", "*", "Bluetooth PC Card"
  bind "bt3c_cs"

card "LSE041 Bluetooth PC Card"
  version "BlueCard", "LSE041"
  bind "bluecard_cs"

card "LSE039 Bluetooth Compact Flash Card"
  version "WSS", "LSE039"
  bind "bluecard_cs"

card "LSE139 Bluetooth Compact Flash Card"
  version "BTCFCARD", "LSE139"
  bind "bluecard_cs"


card "AmbiCom BT2000E Bluetooth Card"
  version "AmbiCom,Inc", "BT2000E"
  bind "bt950_cs"

card "Pretec BT2000E Bluetooth Card"
  version "Pretec", "BT2000E"
  bind "bt950_cs"

card "Billionton Bluetooth Card"
  version "Compact Flash", "Bluetooth Card"
  bind "serial_cs"


card "Cyber-blue Compact Flash Card"
  version "BT", "", "", ""
  bind "btuart_cs"
